:root {
  --ion-safe-area-top: 20px;
  --ion-safe-area-bottom: 22px;
}

html {
  scroll-behavior: smooth;
}

app-card {
  text-align: center;
}

app-card ion-card .logo-container {
  width: 100%;
  padding: 1rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

app-card ion-card .logo-img {
  width: 120px;
  height: 120px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

app-card ion-card .logo-img img {
  width: 200px;
  height: 200px;
}

.custom-popover {
  --width: auto;
}

.simulator {
  width: 100%;
  height: 768px;
  border: 0;
  border-radius: 10px;
  background-color:#ccc
}
